Returns null policy

- « SolrCollapseFunction::getMin

- SolrCollapseFunction::getSize »

- PHP Manual
- SolrCollapseFunction
- Returns null policy

# SolrCollapseFunction::getNullPolicy

(PECL solr >= 2.2.0)

SolrCollapseFunction::getNullPolicy — Returns null policy

### Description

public SolrCollapseFunction::getNullPolicy(): string

Returns null policy used or null

### Parameters

This function has no parameters.

### Return Values

### See Also

- SolrCollapseFunction::setNullPolicy() - Sets the NULL Policy